> ## Documentation Index
> Fetch the complete documentation index at: https://kaneo.app/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# getLabel

> Get a specific label by ID



## OpenAPI

````yaml GET /label/{id}
openapi: 3.0.3
info:
  title: Kaneo API
  description: Kaneo Project Management API - Manage projects, tasks, labels, and more
  version: 1.0.0
servers:
  - url: https://cloud.kaneo.app/api
    description: Kaneo API Server
security:
  - bearerAuth: []
tags:
  - name: Organization Management
paths:
  /label/{id}:
    get:
      tags:
        - Labels
      summary: Get Label
      description: Get a specific label by ID
      operationId: getLabel
      parameters:
        - in: path
          name: id
          schema:
            type: string
          required: true
      responses:
        '200':
          description: Label details
          content:
            application/json:
              schema:
                type: object
                properties:
                  id:
                    type: string
                  name:
                    type: string
                  color:
                    type: string
                  createdAt:
                    type: string
                    format: date-time
                  taskId:
                    type: string
                    nullable: true
                  workspaceId:
                    type: string
                    nullable: true
                required:
                  - id
                  - name
                  - color
                  - createdAt
                  - taskId
                  - workspaceId
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      description: Bearer token authentication

````